
# Feather

*Julia library for working with feather-formatted files*

| **Documentation**                                                               | **PackageEvaluator**                                            | **Build Status**                                                                                |
|:-------------------------------------------------------------------------------:|:---------------------------------------------------------------:|:-----------------------------------------------------------------------------------------------:|
| [![][docs-stable-img]][docs-stable-url] [![][docs-latest-img]][docs-latest-url] | [![][pkg-0.6-img]][pkg-0.6-url] | [![][travis-img]][travis-url] [![][appveyor-img]][appveyor-url] [![][codecov-img]][codecov-url] |


## Installation

The package is registered in `METADATA.jl` and so can be installed with `Pkg.add`.

```julia
julia> Pkg.add("Feather")
```

## Documentation

- [**STABLE**][docs-stable-url] &mdash; **most recently tagged version of the documentation.**
- [**LATEST**][docs-latest-url] &mdash; *in-development version of the documentation.*

## Project Status

The package is tested against Julia `0.6` and `0.7` on Linux, OS X, and Windows.

## Contributing and Questions

Contributions are very welcome, as are feature requests and suggestions. Please open an
[issue][issues-url] if you encounter any problems or would just like to ask a question.



[docs-latest-img]: https://img.shields.io/badge/docs-latest-blue.svg
[docs-latest-url]: https://juliadata.github.io/Feather.jl/latest

[docs-stable-img]: https://img.shields.io/badge/docs-stable-blue.svg
[docs-stable-url]: https://juliadata.github.io/Feather.jl/stable

[travis-img]: https://travis-ci.org/JuliaData/Feather.jl.svg?branch=master
[travis-url]: https://travis-ci.org/JuliaData/Feather.jl

[appveyor-img]: https://ci.appveyor.com/api/projects/status/nyybu2t2ofln4rn6/branch/master?svg=true
[appveyor-url]: https://ci.appveyor.com/project/quinnj/feather-jl

[codecov-img]: https://codecov.io/gh/JuliaData/Feather.jl/branch/master/graph/badge.svg
[codecov-url]: https://codecov.io/gh/JuliaData/Feather.jl

[issues-url]: https://github.com/JuliaData/Feather.jl/issues

[pkg-0.4-img]: http://pkg.julialang.org/badges/Feather_0.4.svg
[pkg-0.4-url]: http://pkg.julialang.org/?pkg=Feather
[pkg-0.5-img]: http://pkg.julialang.org/badges/Feather_0.5.svg
[pkg-0.5-url]: http://pkg.julialang.org/?pkg=Feather
[pkg-0.6-img]: http://pkg.julialang.org/badges/Feather_0.6.svg
[pkg-0.6-url]: http://pkg.julialang.org/?pkg=Feather
